---

hetzner_server_type: cx21
hetzner_server_labels: "stage={{ stage }} service=gitea"

gitea_id: "{{ inventory_hostname }}-gitea"
gitea_postgres_id: "{{ inventory_hostname }}-postgres-gitea"

gitea_base_url: "{{ inventory_hostname }}.{{ domain }}"

gitea_postgres_host: "{{ shared_service_postgres_primary }}"
gitea_postgres_database: "{{ stage }}_gitea"
gitea_postgres_username: "{{ gitea_postgres_database }}"
gitea_postgres_password: "gitea-postgres-admin"
